@charset "utf-8";
/* CSS Document */

.header {
	background:#fff;
	margin-top: 10px;
}
.content  {
	margin-top:0px;
}
#gallery {
	margin-left: 0px;
	height: 150px;
	padding-top: 35px;
}
#gallery ul {
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
}
#gallery ul li {
	text-decoration: none;
	float: left;
	margin-left: 1px;
	margin-right: 1px;
	list-style-type: none;
}
#gallery ul li a{
	text-decoration: none;
	border:0px;
}



#divisorio {
	background-color:#c0c0c0; 
	height:1px; 
	width:100%; 
	float:left; 
	margin-top:30px;	
}
.news {
	float: left;
	width: 658px;
	height: auto;
	text-align: justify;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.news a {
	color: #FFB12B;
	font-weight: bold;
}
.news h4 {
	color: #FFB12B;
	font-size: 16pt;
	line-height: 1pt;
	margin-top: 10px;
}
.news h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5d5d5d;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 20px;
}
.news p {
	font-size: 10pt;
	color: #5d5d5d;
	margin-bottom: 5px;
	font-weight: normal;
}
.contatti_home {
	float: left;
	height: 200px;
	width: 292px;
	padding: 10px 0;
}
.contatti_home h4 {
	color: #FFB12B;
	font-size: 16pt;
}

.contatti_home h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5d5d5d;
	font-weight: bold;
	margin-bottom: 5px;
	letter-spacing: -1px;
}
.contatti_home h6 {
	font-size: 10pt;
	color: #5d5d5d;
	margin-bottom: 5px;
	font-weight: normal;
	letter-spacing: -1px;
}
.contatti_home a {
	font-size: 9pt;
	color: #ffb12b;
	font-weight: bold;
}
.contatti_home img {
	margin-left: 10px;
	margin-right: 5px;
	padding-top: 5px;

}
#sfondo_content{
	height:641px;
}
